.Features {
    margin: 5% 0%;
}

.Features .row .cards_col:nth-child(1) .Features_card {
  background: #770071;
}

.Features .row .cards_col:nth-child(2) .Features_card {
  background: #96318F;
}

.Features .row .cards_col:nth-child(3) .Features_card {
  background: #B16BB0;
}

.Features .row .cards_col:nth-child(4) .Features_card {
  background: #C78CC5;
}